Subject: Re: coredumps with Destroy...

From: Dominik Vogt <[email-masked]>
Date: Thu, 19 Nov 1998 11:35:43 +0100

On Wed, Nov 18, 1998 at 11:24:24AM -0800, [email-masked] wrote:
> >ONE_AND_A_HALF_CLICKS is used in complex.c and from looking at the
> >code I believe 'O' should work. Have you tried it yet?
> 
> Well, it didn't seem to do anything... I destroyed my iconify function
> and added it as:
> AddToFunc iconify "O" Beep
> and it didn't beep on click 'n a halfs... By the same token, it didn't
> seem to mind *accepting* a function defined with "O"... This was on
> CVS source updated around Tuesday 08:00 GMT...
> 
> Strange. I didn't have much chance to tinker with
> ONE_AND_A_HALF_CLICKS the last couple days. Maybe I'll try some more
> tonight, but the Beep builtin is a pretty good way to see if a
> function's working at all... shouldn't be any strange event-related
> oddities, or NeedsTarget-type considerations. Maybe the
> ONE_AND_A_HALF_CLICKS ought to be removed...

Hmm, I tried the same and it didn't work for me either.
Perhaps this is used only internally in complex.c? I can't
imagine what it's good for however. It is set under obscure
circumstances, but ... ?

Bye

Dominik
-- 
Dominik Vogt, Hewlett-Packard GmbH, Dept. BVS
Herrenberger Str.130, 71034 Boeblingen, Germany
phone: 07031/14-4596, fax: 07031/14-3883, [email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked].